/* CSS Document */

/* DISABLES TEXT SELECTION */

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}


body, html {
    height: 			100%;
	margin: 			0;
	padding: 			0;
}


a {
	text-decoration:	none;
	color:				#336699;
}

a:hover {
	color: 				#bbb;
}

.mainBody {
	position:	relative;
	top:		-4.5vw;"
}

.title {
	max-width:			40vw;
	
	position:			relative;
	top:				0.5vw;
	left:				-1.2vw;
	
	font-family:		Arial, Helvetica, sans-serif;
	font-weight:		bold;
	font-size:			8vw;
	letter-spacing:		-0.5vw;
	text-transform:		uppercase;
	text-shadow: 		-1px -1px 1px #fff, 1px 1px 1px #000;
	color:				#666;
	opacity: 			0.90;
	white-space:		nowrap;
			
	transform: 			scale(1, 0.85);
  	-webkit-transform:	scale(1, 0.85); /* Safari and Chrome */
  	-moz-transform: 	scale(1, 0.85); /* Firefox */
  	-ms-transform:		scale(1, 0.85); /* IE 9+ */
  	-o-transform:		scale(1, 0.85); /* Opera */
}

.titleOther {
	font-family:		Arial, Helvetica, sans-serif;
	font-weight:		bold;
	font-size:			4vw;
	letter-spacing:		-0.1vw;
	text-transform:		uppercase;
	text-shadow: 		-1px -1px 1px #fff, 1px 1px 1px #000;
	color:				#666;
	opacity: 			0.5;
	transform: 			scale(1, 0.85);
  	-webkit-transform:	scale(1, 0.85); /* Safari and Chrome */
  	-moz-transform: 	scale(1, 0.85); /* Firefox */
  	-ms-transform:		scale(1, 0.85); /* IE 9+ */
  	-o-transform:		scale(1, 0.85); /* Opera */
}

.nameDescript {
	display:		block;
	position:		relative;
	top:			-2vw;
	left:			-0.8vw;

	font-family:	Arial, Helvetica, sans-serif;
	font-size:		1.5vw;
	letter-spacing: 2vw;
	font-weight:	bold;
	opacity:		0.20;
	text-transform: uppercase;
	color:			#000;
}


.pageTitle {
	font-variant:	small-caps;
	font-family:	Arial, Helvetica, sans-serif;
	font-size:		2.3vw;
	font-weight:	600;

	opacity:		0.75;

	position:		relative;
	top: 			-1vw;
}

.paragraphTitle {
	font-variant:	small-caps;
	font-family:	Arial, Helvetica, sans-serif;
	font-size:		1.2vw;
	font-weight:	600;
	opacity:		0.8;
}


div.Sword {
    position:	absolute;
	z-index: 	10;
    right: 		5.8vw;
	top: 		17vw;
}

.gear {
	max-height:25vw;
}




.responsive {
    max-width:	13vw;
    height: 	auto;
}


.title > span {
    float:none;
	/* Safari */
	-webkit-transform: rotate(30deg);

	/* Firefox */
	-moz-transform: rotate(30deg);

	/* IE */
	-ms-transform: rotate(30deg);

	/* Opera */
	-o-transform: rotate(30deg);
}

.footer {
    display:		block;
    width:			100%;
	text-align: 	center;
	white-space: 	nowrap;
	padding-bottom: 2vw;
}
	
.copyRight {
	font-family: 	Arial;
	font-size:		0.52vw;
	color:			#999;
	letter-spacing: 0.25vw;
	text-transform: uppercase;
}

.drpSearch {
	border: 		thin outset white;
	box-shadow: 	0px 2px 8px 0px rgba(0,0,0,0.2);
	font-size: 		16px;
	letter-spacing:	3px;
	color:			#0066cc;
	font-family:	Arial;
	text-transform:	capitalize;
	height:			27px;
	font-weight:	bold;
	opacity:		0.75;
}

.txtEmboss {
    -webkit-background-clip:	text;
    -moz-background-clip: 		text;
    background-clip: 			text;
    color: 						transparent;
    text-shadow: 				rgba(255,255,255,0.5) 0px 2px 2px;
}





/* NEWS BLOCK FORMATTING */

.homeNews {

	display:			block;
	position:			relative;
	bottom:				-0.05vw; /* basically this is 0 + vertical-height of the header; adjust to taste */
	left:				-4.5vw; /* assuming you want the div to stretch across the viewport */
	overflow: 			auto;

	background:			rgba(255, 255, 255, 0.75);
	padding:			1.5vw;
	
	font-family:		Arial, Helvetica, sans-serif;

	letter-spacing:		0.12vw;
	line-height:		1.5vw;
	font-size:			1.1vw;
	font-weight:		bold;
	border-top-right-radius: 2.5vw;

/* box-shadow: 		0.1vw 0.1vw 1vw #999; */
	max-width:			30vw;
	min-width:			30vw;
	
	transform: 			scale(0.75, 1);
  	-webkit-transform:	scale(0.75, 1); /* Safari and Chrome */
  	-moz-transform: 	scale(0.75, 1); /* Firefox */
  	-ms-transform:		scale(0.75, 1); /* IE 9+ */
  	-o-transform:		scale(0.75, 1); /* Opera */
}





/* EMERGENCY ANNOUNCE */

.announceEmergency {

	display:			block;
	z-index:			100;
	position:			fixed;
	top:				-0.2vw;
	left:				-5.8vw;
	overflow: 			hidden;

	background:			rgba(255, 255, 255, 0.75);

	padding-top:		0.3vw;
	padding-bottom:		0.9vw;
	padding-left: 		2vw;
	padding-right: 		3vw;

	color:#990000;
	
	font-family:		Arial, Helvetica, sans-serif;
	
	transform: 			scale(0.8, 1);
  	-webkit-transform:	scale(0.8, 1); /* Safari and Chrome */
  	-moz-transform: 	scale(0.8, 1); /* Firefox */
  	-ms-transform:		scale(0.8, 1); /* IE 9+ */
  	-o-transform:		scale(0.8, 1); /* Opera */

	letter-spacing:		0.1vw;
	line-height:		1.2vw;
	font-size:			0.9vw;
	font-variant:		small-caps;

	border-bottom-right-radius: 200vw;

	max-width:			45vw;
	min-width:			45vw;
	width:				45vw;
	
	max-height:			3.1vw;
	min-height:			3.1vw;
	height:				3.1vw;
}




.newsHeader {
	font-size:		0.8vw;
	letter-spacing:	0.5vw;
	text-transform:	uppercase;
	font-weight:	normal;
}

.newsDate {
	letter-spacing:	0.5vw;
	font-weight:	bold;
	font-family:	Arial;
	text-transform:	uppercase;
	color:			red;
}


.newsEmergencyDate {
	letter-spacing:	0.2vw;
	font-weight:	bold;
	font-family:	Arial;
	text-transform:	uppercase;
}


.txtMainBlock {
	display:			block;
	position:			relative;
	top:				-1vw; /* basically this is 0 + vertical-height of the header; adjust to taste */

	overflow: 			auto;
	text-align:			justify;
	
	font-family:		Verdana, sans-serif;
	font-variant:		normal;
	letter-spacing:		0.08vw;
	line-height:		1.5vw;
	font-size:			0.89vw;

	color:				#666;
	
	transform: 			scale(0.8, 1);
  	-webkit-transform:	scale(0.8, 1); /* Safari and Chrome */
  	-moz-transform: 	scale(0.8, 1); /* Firefox */
  	-ms-transform:		scale(0.8, 1); /* IE 9+ */
  	-o-transform:		scale(0.8, 1); /* Opera */
}


.contactInfo {
	display:			block;
	position:			relative;
	top:				0.5vw; /* basically this is 0 + vertical-height of the header; adjust to taste */

	font-family:		Arial, sans-serif;
	font-variant:		small-caps;
	line-height:		1.8vw;
		
	transform: 			scale(0.8, 1);
  	-webkit-transform:	scale(0.8, 1); /* Safari and Chrome */
  	-moz-transform: 	scale(0.8, 1); /* Firefox */
  	-ms-transform:		scale(0.8, 1); /* IE 9+ */
  	-o-transform:		scale(0.8, 1); /* Opera */
}




.mainPicOverlay {
	position:	absolute;
	top:		0;
	left:		0;
	height:		55%;
	width:		100%;
}


.feedbackShort {
	font-variant:		normal;

	font-weight:		1000;
	font-style:			italic;

	white-space:		normal;
	
	letter-spacing:		0.1vw;
	line-height:		1.7vw;

	padding-top:		2vw;

	max-width:			22vw;
	min-width:			20vw;
	
	transform: 			scale(0.9, 1);
  	-webkit-transform:	scale(0.9, 1); /* Safari and Chrome */
  	-moz-transform: 	scale(0.9, 1); /* Firefox */
  	-ms-transform:		scale(0.9, 1); /* IE 9+ */
  	-o-transform:		scale(0.9, 1); /* Opera */
}




/* FANCY QUOTES */

.quotation{
	font-size:		1.2vw;
  	//margin: 		0 auto;
  	quotes: 		"\201C""\201D""\2018""\2019";
  	padding: 		10px 20px;
  	line-height: 	1.4;
}

.quotation:before {
  	content: 		open-quote;
  	display: 		inline;
  	height: 		0;
  	line-height:	0;
  	left: 			-10px;
  	position:		relative;
  	top: 			30px;
  	color: 			#ccc;
  	font-size:		4vw;
}

.quotation::after {
  	content: 		close-quote;
  	display: 		inline;
  	height: 		0;
  	line-height: 	0;
  	left: 			10px;
  	position: 		relative;
  	top: 			35px;
  	color: 			#ccc;
	font-size:		4vw;
}

footer{
	position:		relative;
	top:			-1vw;
	right:			5vw;

  	text-align: 	right;
  	font-size: 		0.9vw;
	color:			#999;
	font-weight:	bold;
  	font-style: 	italic;
	letter-spacing:	0.15vw;
}

.phone {
	font-size:		1.5vw;
	letter-spacing:	0.28vw;
	font-weight:	bold;
}

.email {
	font-size:		1vw;
	letter-spacing:	0.11vw;
}

.address {
	font-size:		0.65vw;
	line-height:	1.3vw;
	letter-spacing:	0.36vw;
	color: 			#666;
	text-transform:	uppercase;
	white-space:	nowrap;
}



.menu {

	z-index:			10;
	display:			block;
	position:			relative;
	bottom:				2vw; /* basically this is 0 + vertical-height of the header; adjust to taste */
	left:				24.3vw;
	
	border-top-right-radius: 0.8vw;
	
	max-width:			44vw;

	padding:			0.5vw;
	background-color:	#ddd;

	text-transform:		uppercase;
	opacity:			0.8;
	font-family:		Arial, Helvetica, sans-serif;
	font-size:			0.9vw;
	font-weight:		600;
	letter-spacing:		0.1vw;
	text-shadow: 		-1px -1px 1px #fff, 1px 1px 1px #666;
	white-space:		nowrap;

}

.leftMenu {
	font-family:	Arial, Helvetica, sans-serif;
	font-weight:	600;
	line-height:	2vw;
	letter-spacing:	0.1vw;
	padding-top: 	1vw;
	text-transform: uppercase;
	opacity: 		0.9;
}	





/*    BIO BLOCK      */

.staffNameBlock {
	background-image:	linear-gradient(#999, #ddd);
	padding-top: 		0.5vw;
	padding-bottom:		0.9vw;
	line-height:		1.2vw;
	white-space:		nowrap;

}

.staffName {
	font-family:	Arial, Helvetica, sans-serif;
	letter-spacing:	0.05vw;
	font-size:		1.1vw;
	font-weight:	700;
	color:			#fff;
}

.staffTitle {
	font-family:		Arial, Helvetica, sans-serif;
	letter-spacing:		0.1vw;
	font-size:			0.7vw;
	color:				#000;

	transform: 			scale(1, 0.5);
  	-webkit-transform:	scale(1, 0.5); /* Safari and Chrome */
  	-moz-transform: 	scale(1, 0.5); /* Firefox */
  	-ms-transform:		scale(1, 0.5); /* IE 9+ */
  	-o-transform:		scale(1, 0.5); /* Opera */
}

.staffPortrait {
	padding-right: 	1vw;
	border:			0;
	padding-top:    0.2vw;
}

.staffCV	{
	font-family:		Verdana, sans-serif;
	letter-spacing:		0.03vw;
	line-height:		1.3vw;
	font-size:			0.8vw;
	color:				#666;
}